{
  "sections": {
    "slideshow-v41": {
      "type": "slideshow-v1",
      "blocks": {
        "8a7f10d7-f5aa-4e93-bca5-89510004a6d1": {
          "type": "slideshow",
          "settings": {
            "reverse_layout": false,
            "subtitle": "Enter the World of Gaming",
            "subtitle_font_size": 2,
            "subtitle_font_weight": 500,
            "subtitle_animation": "fade-up",
            "title": "Where Gamers Come to Thrive",
            "title_font_size": 6.4,
            "title_font_weight": 600,
            "title_animation": "fade-up",
            "smalltitle": "Discover the Ultimate Gaming Experience",
            "smalltitle_font_size": 1.6,
            "smalltitle_font_weight": 500,
            "smalltitle_animation": "fade-up",
            "button_text": "SEE MORE",
            "button_link": "shopify://collections/all",
            "button_style": "secondary",
            "button_size": "sm",
            "button_radius": 0.8,
            "button_padding": 1.4,
            "button_animation": "fade-up",
            "video": "https://cdn.shopify.com/videos/c/o/v/e9ed885f2ef744ca93c9c894b3866142.mp4",
            "color_scheme": "background-1",
            "background_color": "",
            "background_gradient": ""
          }
        }
      },
      "block_order": [
        "8a7f10d7-f5aa-4e93-bca5-89510004a6d1"
      ],
      "settings": {
        "width": "wide",
        "autoplay": false,
        "speed": 5,
        "padding_top": 0,
        "padding_bottom": 0
      }
    },
    "banner_v156_mJhfyD": {
      "type": "banner-v8",
      "settings": {
        "width": "wide",
        "title-1": "Gamepad",
        "collection1": "comfort-setup",
        "image-1": "shopify://shop_images/bannerhomep2-2.png",
        "title-2": "Gaming Stick",
        "collection2": "play-sets",
        "image-2": "shopify://shop_images/bannerhomep2-3.png",
        "title-3": "Gaming Desk",
        "collection3": "gaming-desks",
        "image-3": "shopify://shop_images/bannerhomep2-4.png",
        "hover": "hover1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 10,
        "padding_bottom": 50
      }
    },
    "brand_v6_ezP6TF": {
      "type": "brand-v2",
      "blocks": {
        "brand_v6_PHP6gF": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/company1.png",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_BY34Az": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/company2.png",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_bWYf8t": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/company3.png",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_kqinHf": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/company4.png",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_YeWXbJ": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/company5.png",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        },
        "brand_v6_wWQFJX": {
          "type": "brand-v6",
          "settings": {
            "image": "shopify://shop_images/company6.png",
            "brand_link": "shopify://collections/all",
            "brand_svg": ""
          }
        }
      },
      "block_order": [
        "brand_v6_PHP6gF",
        "brand_v6_BY34Az",
        "brand_v6_bWYf8t",
        "brand_v6_kqinHf",
        "brand_v6_YeWXbJ",
        "brand_v6_wWQFJX"
      ],
      "settings": {
        "width": "box",
        "columns_carousel": 5,
        "autoplay": false,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "product_v3_AUGyyb": {
      "type": "product-v2",
      "blocks": {
        "tab_Vgb3T4": {
          "type": "tab",
          "settings": {
            "tab_title": "Classics",
            "tab_collection": "accessory-bundles",
            "tab_limit": 8
          }
        },
        "tab_ePzUJh": {
          "type": "tab",
          "settings": {
            "tab_title": "On Sale",
            "tab_collection": "ar-gadgets",
            "tab_limit": 8
          }
        },
        "tab_93B38c": {
          "type": "tab",
          "settings": {
            "tab_title": "Limited Edition",
            "tab_collection": "audio-visual",
            "tab_limit": 8
          }
        },
        "tab_CH4gQf": {
          "type": "tab",
          "settings": {
            "tab_title": "Best Sellers",
            "tab_collection": "4k-monitors",
            "tab_limit": 8
          }
        }
      },
      "block_order": [
        "tab_Vgb3T4",
        "tab_ePzUJh",
        "tab_93B38c",
        "tab_CH4gQf"
      ],
      "settings": {
        "width": "wide",
        "columns_size": 4,
        "distinct_color_scheme": false,
        "product_card_color_scheme": "",
        "button_text": "ALL PRODUCTS",
        "button_link": "shopify://collections/all",
        "button_style": "primary",
        "button_size": "sm",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_countdown_v3_EXhP8M": {
      "type": "banner-countdown-v1",
      "settings": {
        "width1": "unset",
        "countdown_title": "Level Up Your Gaming Gear",
        "countdown_subtitle": "Save up to 10% when you buy more !",
        "countdown_time": "October 14, 2050",
        "show_days": true,
        "show_hours": true,
        "show_minutes": true,
        "show_seconds": true,
        "button_text": "SHOP NOW",
        "button_link": "shopify://collections/all",
        "button_style": "secondary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "color_scheme": "inverse",
        "background_color": "",
        "background_gradient": "",
        "background_image_desktop": "shopify://shop_images/bannerhomep2-5.png",
        "background_image_mobile": "shopify://shop_images/bannerhomep2-5_4f0ce2c5-6fb5-4345-87ed-2608039b4e2b.png",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "banner_v178_ykqJYd": {
      "type": "banner-v12",
      "settings": {
        "width": "box",
        "img_banner1": "shopify://shop_images/bannerhomep2-6.png",
        "title_banner": "Ultimate Gaming Gear at Gamerlife Shop",
        "subtitle_banner": "Equip Yourself for Victory",
        "description_banner": "Elevate your gaming experience with our curated selection of top-tier gear. From high-performance controllers to immersive headsets, Gamerlife Shop has everything you need to conquer your next challenge. Step up your game today!",
        "button_text": "Shop Gaming Gear",
        "button_link": "shopify://collections/all",
        "button_style": "primary",
        "button_size": "sm",
        "button_type": "button",
        "buttons_loading": "loader-3",
        "button_radius": 0.8,
        "button_padding": 1.4,
        "link_banner1": "shopify://collections/all",
        "img_banner2": "shopify://shop_images/bannerhomep2-7.png",
        "link_banner2": "shopify://collections/all",
        "hover": "hover1",
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "use_parallax": true,
        "padding_top": 50,
        "padding_bottom": 50
      }
    },
    "instagram_v3_T6rE3f": {
      "type": "instagram-v1",
      "settings": {
        "width": "fullwidth",
        "title": "Follow us on instagram",
        "ins_access_token": "",
        "item_icon": "<svg xmlns=\"http://www.w3.org/2000/svg\" height=\"1em\" viewbox=\"0 0 448 512\"><path d=\"M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z \"></path></svg>",
        "limit_image": 6,
        "auto_play": false,
        "color_scheme": "",
        "background_color": "",
        "background_gradient": "",
        "padding_top": 50,
        "padding_bottom": 0
      }
    }
  },
  "order": [
    "slideshow-v41",
    "banner_v156_mJhfyD",
    "brand_v6_ezP6TF",
    "product_v3_AUGyyb",
    "banner_countdown_v3_EXhP8M",
    "banner_v178_ykqJYd",
    "instagram_v3_T6rE3f"
  ]
}